Subject: Time Stamp Protocol implementation

From: "Christian Vogel" <[email-masked]>
Date: Mon, 14 Aug 2000 17:05:02 +0200

I have implemented the Time Stamp Protocol <draft-ietf-pkix-time-stamp-09.txt>. I 
would be pleased to test my implementation against other implementations. 

I will run a TCP/IP time stamping server on the IP address 
129.27.142.232
port 
318

The time stamp is still very inaccurate,  since the automatic time correction of the 
server doesn't work until now but in a few days. 
The server does not accept any PolicyInformation and no Extensions (but you can try it).
The accuracy was adjusted  to 3600.111999 seconds;-)

I am grateful for each note.

Thanks
  Christian Vogel

--
Christian Vogel
office: [[email-masked]] [http://jcewww.iaik.tu-graz.ac.at]
private: [[email-masked]] [http://www.sbox.tu-graz.ac.at/home/b/bird]